{
    "identifier" = "oolite.oxp.Wildeblood.Distant_Space";
    "version" = "1.0";
    "title" = "Distant Space";
    "required_oolite_version" = "1.85";
    "maximum_oolite_version" = "";
    "description" = "Background images for GUI screens, with experimental zoom transistion when screen changes.";
    "category" = "Ambience";
    "author" = "KJS (Wildeblood)";
    "license" = "W.I.P. - Not for general circulation.";
    "download_url" = "Zoom.oxz";
    "information_url" = "https://wiki.alioth.net/index.php/Distant_Realms";
    "file_size" = 1;
    "tags" = ("charts");
    "upload_date" = 1;
    "requires_oxps" = (

    );
    "optional_oxps" = (

    );
    "conflict_oxps" = (

    );

}